//@import "../../../../../../../storefront/src/scss/overrides";

.sw-cms-el-two-col-banner-element {
    height: 100%;
    position: relative;
    width: 100%;
    word-break: break-word;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	&.justify-content-start {
		justify-content: flex-start;
	}
	&.justify-content-center {
		justify-content: center;
	}
	&.justify-content-center {
		justify-content: center;
	}
	&.justify-content-end {
		justify-content: flex-end;
	}
	&.justify-content-between {
		justify-content: space-between;
	}
	&.justify-content-around {
		justify-content: space-around;
	}
	&.align-items-center {
		align-items: center;
	}
	&.align-items-end {
		align-items: flex-end;
	}
	&.bg-primary{
		background-color:red;
	}
	&.bg-secondary{
		background-color: blue;
	} 
	&.bg-dark{
		background-color: #000;
	} 
	&.bg-light{
		background-color: #dcdcdc;
	}  
	&.text-primary {
		color:red;
	}
	&.text-secondary {
		color:blue;
	}
	&.text-dark {
		color:#000;
	}
	&.text-light {
		color:#dcdcdc;
	} 
	img {
        display: block;
        max-width: 100%;
    }
}
